Обновление PGDG apt-key

Сегодня при попытке сделать apt-get update получил сообщение:

W: Произошла ошибка при проверке подписи. Репозиторий не обновлён и будут использованы предыдущие индексные файлы. Ошибка GPG: http://apt.postgresql.org precise-pgdg Release: Следующие подписи неверные: KEYEXPIRED 1381654177

W: Не удалось получить http://apt.postgresql.org/pub/repos/apt/dists/precise-pgdg/Release

W: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии.

В wiki PostgreSQL Global Development Group (PGDG) я обнаружил новость от 10.10.2013 о том, что «новый pgdg-keyring увеличивает дату пригодности ключа». «Отлично!», — подумал я: «Как же мне обновить пакет, если я даже список пакетов с их сервера забрать не могу?»
Читать далее «Обновление PGDG apt-key»